Cuphead firware requirement?

Discussion in 'Switch - Games & Content' started by Sem112, Apr 18, 2019.

  1. hellogbatemp

    hellogbatemp Member

    Newcomer
    1
    May 19, 2018
    France
    hello, I have a problem with cuphead works well with reinx and the update corrected in 6.2 but on atmosphere "corrupt data"

    Do you have a solution?
     
  2. ganons

    ganons GBAtemp Addict

    Member
    6
    Jun 12, 2005
    I think the fuses are already burned? Have switched it off and booted into horizon multiple times.
     
  3. hippy dave

    hippy dave BBMB

    Member
    14
    Apr 30, 2012
    United Kingdom
    https://gbatemp.net/threads/i-heard-that-you-guys-need-some-sweet-patches-for-atmosphere.521164/

    Yeah your fuses for 5.1.0 will already be burned, but you can update to 7.0.1 without burning any additional fuses, which will allow you to play new games, but still roll back to 5.1.0 if you want to (for deja vu when ready, or whatever reason you're still on 5.1.0 in the first place).
     
  4. ganons

    ganons GBAtemp Addict

    Member
    6
    Jun 12, 2005
    With choider?
     
  5. hippy dave

    hippy dave BBMB

    Member
    14
    Apr 30, 2012
    United Kingdom
    Yeah, ChoidujourNX to update firmware and enable AutoRCM.
     
  6. Clockdryve

    Clockdryve Advanced Member

    Newcomer
    1
    Mar 10, 2019
    United States
    I'm on 6.2.0 - game worked but update did not. Used Goldleaf and ignore update.....Used Goldtree USB too of course.
     
    bomigoton likes this.
  7. KnightMars

    KnightMars Member

    Newcomer
    1
    Mar 22, 2019
    Malaysia
    I'm on Reinx v2.0 (fw 6.2) base game & update works perfectly by using Tinfoil. maybe i will try repack it for you guys
     
    bomigoton likes this.
Loading...